﻿/*マスタメンテナンス統合CSS*/

html {
	height: 100%;
	width: 100%;
	border: none;
	padding: 1px;
}
body {
	height: 100%;
	width: 100%;
	border: none;
	padding: 0px;
}

form{
	height:100%;
	width:100%;
}

.pnlCommon {
	position: relative;
	width: 100%;
}

.small-style1 {
	font-size:small;
	text-align:right;
	color:darkslategray;
	font-weight:bold;
}

/*各ボタン共通設定*/
.btn-square {
	display: inline-block;
	padding:4px 0 4px;
	text-decoration: none;
	background: #00CC99; /*ボタン色*/
	color: #FFF;
	border: none;
	border-radius: 3px;
	font-weight: bold;
	height:29px;
	font-size:13px;
}
.btn-square:active {
	/*ボタンを押したとき*/
	-webkit-transform: translateY(4px);
	transform: translateY(4px); /*下に動く*/
	border-bottom: none; /*線を消す*/
}

/*ボタン　サイズごとの設定*/
.btnCommon{
	width:95px;
	margin:2px;
}
.btnModerate{
	width:115px;
	margin:4px;
}
.btnWide{
	width:160px;
	margin:4px;
}
.btnWider{
	width:180px;
	margin:4px;
}

.btnSmall{
	height:19px;
	width:19px;
	width:19px;
	text-align:center;
	vertical-align:middle;
}

.lblCommon {
	width:200px;
	height:20px;
}

.txbCommon {
	width:180px;
	height:20px;
}

.txbWide {
	width: 300px;
	height: 20px;
}

.tblCommon{
	width:100%;
	margin:auto;
	border-spacing:0px;
	padding:0px 2px 2px 0px;
}

/*CalcPageのヘッダー部分のボタンを配置しているテーブル*/
.tdCalcSearch{
	width:165px;
}
.tdCalcSerchWide{
	width:185px;
}
.tdCalcSearchModerate{
	width:135px;
}

.cmbCommon {
	width: 180px;
	height: 20px;
}

.cmbWide{
	width:300px;
	height:20px;
}

.C1cmbCommon {
	width: 180px;
	height: 15px;
}

.InputDateCommon {
	width: 180px;
	height: 24px;
}

.wijmo-wijinput
.wijmo-wijinput-wrapper {
	padding: 0px 0px 0px 0px;
	top: 0px;
}

.spaceBtwnControl {
	margin-left: 3px;
}

div.spread {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}

.fpSpread{
	position:relative;
	width:100%;
	margin:4px;
}

.pageTitle {
	font-size: 18px;
	font-weight:bold;
	padding: 3px;
	color: #00CC99;
	margin-left:5px;
}

/*疑似的に非表示にする*/
.invisible {
	width: 0px;
	padding:0px;
	border:0px;
	margin:0px;
}